## riece 9.0.0

=== debian/changelog ===
riece (9.0.0-7) unstable; urgency=medium

  * debian/control
    - drop Suggests: easypg, already removed from repository,
      see https://bugs.debian.org/654943 
  * debian/emacsen-install
    - remove unnecessary xpm file (Closes: #857775)
      Thanks to Andreas Beckmann <anbe@debian.org>

 -- Hideki Yamane <henrich@debian.org>  Thu, 20 Jul 2017 05:56:28 +0900

riece (9.0.0-6) unstable; urgency=medium

  * debian/rules
    - drop --with autoreconf
  * debian/compat
    - set 10
  * debian/control
    - set Build-Depends: debhelper (>= 10) and drop dh-autoreconf 
    - use https for Vcs-*
    - set Standards-Version: 4.0.0
  * debian/watch
    - update to version 4

 -- Hideki Yamane <henrich@debian.org>  Sat, 15 Jul 2017 15:29:26 +0900

riece (9.0.0-5) unstable; urgency=medium

  * debian/control
    - add Depends: emacsen-common (>= 2.0.8) to comply Emacs Policy.

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Aug 2015 23:10:37 +0900

riece (9.0.0-4) unstable; urgency=medium

  * debian/control
    - improve descriptions to fix lintian description-synopsis-starts-with-article
      warning.
  * remove debian/preinst, debconf usage was removed in 2006 and dealing with
    old setting is probably unnecessary anymore.

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Jan 2015 21:19:00 +0900

riece (9.0.0-3) unstable; urgency=medium

  * debian/preinst
    - Drop handling of emacsen-startup.1.0.8-2 (closes: #601325)
      That is unfortunately rejected previous upload, included again.
      Thanks to Tatsuya Kinoshita <tats@debian.org>

 -- Hideki Yamane <henrich@debian.org>  Mon, 03 Nov 2014 19:05:52 +0900

riece (9.0.0-2) unstable; urgency=medium

  * debian/patches
    - add fix-riece-log-test.patch from upstream git.
      Thanks upstream author, Daiki Ueno <ueno@gnu.org>. 
  * debian/rules
    - enable tests

 -- Hideki Yamane <henrich@debian.org>  Mon, 03 Nov 2014 18:36:46 +0900

riece (9.0.0-1) unstable; urgency=medium

  * New Maintainer (Closes: #654944)
  * New upstream release
  * moderize package 
    - add debian/upstream/signing-key.asc file
    - debian/watch
      + clean up
      + add opts="pgpsigurlmangle=s/$/.sig/" to verify upstream pgp sign
    - add debian/source/format as "3.0 (quilt)"
    - set 9 in debian/compat
    - debian/control
      + "Build-Depends: debhelper (>9)
      + set Standards-Version: 3.9.6
      + s/libgettext-ruby1.8/ruby-gettext/ and drop ruby1.8
      + drop libsoap-ruby1.8 and successor ruby-soap4r package just supports
        1.9 and 2.0, not 2.1 for default in Debian8 "Jessie"
      + add "dh-autoreconf" and drop: "autoconf, automake | automaken"
      + add "Homepage" field
      + add "Vcs-*" field
    - add emacsen-compat (Closes: #762895)
  * remove debian/dirs and riece.lintian-overrides, just specify dependency
    for debconf is good way
  * debian/control
    - add Depends: debconf
  * remove debian/control.in file since it contains few variables and it's not
    necessary to maintain
  * debian/patches
    - add DESTDIR.patch to avoid installation failure

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Nov 2014 00:03:52 +0900

riece (8.0.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control.in
    - s/automake1.9/automake/ for Build-Depends-Indep to fix build failure
      with sbuild (Closes: #761547)

 -- Hideki Yamane <henrich@debian.org>  Wed, 24 Sep 2014 10:38:40 +0900

riece (8.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to automake1.11. (Closes: #741723)

 -- Eric Dorland <eric@debian.org>  Sat, 22 Mar 2014 15:40:19 -0400

riece (8.0.0-1) unstable; urgency=low

  * New upstream release

 -- OHASHI Akira <bg66@debian.org>  Sun, 26 Jun 2011 22:57:47 +0900

riece (7.0.2-1) unstable; urgency=low

  * New upstream release

 -- OHASHI Akira <bg66@debian.org>  Mon, 13 Dec 2010 19:10:10 +0900

riece (7.0.0-1) unstable; urgency=low

  * New upstream release
  * control.in (Standard-Version): Increase to 3.8.4.

 -- OHASHI Akira <bg66@debian.org>  Sun, 30 May 2010 12:28:23 +0900

riece (6.1.0-2) unstable; urgency=low

  * Rebuild with the newest debhelper. 
  * control.in (Standards-Version): Increase to 3.8.3.

 -- OHASHI Akira <bg66@debian.org>  Thu, 17 Sep 2009 22:43:32 +0900

riece (6.1.0-1) unstable; urgency=low

  * New upstream release

 -- OHASHI Akira <bg66@debian.org>  Tue, 15 Sep 2009 18:45:35 +0900

riece (6.0.0-1) unstable; urgency=low

  * New upstream release
  * control.in (Standards-Version): Increase to 3.8.1.
  (riece/Depends): Add ${misc:Depends}.

 -- OHASHI Akira <bg66@debian.org>  Tue, 02 Jun 2009 18:27:50 +0900

riece (5.0.0-1) unstable; urgency=low

  * New upstream release
  * control.in (Standards-Version): Increase to 3.8.0.

 -- OHASHI Akira <bg66@debian.org>  Mon, 23 Jun 2008 11:03:57 +0900

riece (4.0.0-3) unstable; urgency=low

  * rules (clean): Avoid lintian warning.
  * control.in (riece/Depends): Use emacs instead of emacs21.
  (Build-Depends-Indep): Ditto.

 -- OHASHI Akira <bg66@debian.org>  Tue, 07 Aug 2007 18:24:32 +0900

riece (4.0.0-2) unstable; urgency=low

  * emacsen-startup: Set `riece-data-directory' to
  "/usr/share/emacs/site-lisp/riece". (closes: #428815) 
  * preinst (createStartupFile): Ditto.

 -- OHASHI Akira <bg66@debian.org>  Mon, 18 Jun 2007 14:44:58 +0900

riece (4.0.0-1) unstable; urgency=low

  * New upstream release
  * watch: Add version and script fields.
  * riece.lintian-overrides: New file.
  * rules (install/riece): Install it.
  * dirs: Add usr/share/lintian/overrides entry.

 -- OHASHI Akira <bg66@debian.org>  Tue, 29 May 2007 14:20:44 +0900

riece (3.1.2-1) unstable; urgency=low

  * New upstream release

 -- OHASHI Akira <bg66@debian.org>  Mon, 29 Jan 2007 14:18:20 +0900

riece (3.1.1-1) unstable; urgency=low

  * New upstream release

 -- OHASHI Akira <bg66@debian.org>  Tue,  3 Oct 2006 12:11:20 +0900

riece (3.1.0-2) unstable; urgency=low

  * preinst: Avoid useless dpkg conffiles. (closes: #386871)


